/* Automotive Solutions Nationwide */
#nav_wrapper {
	background:#0c4280;
	border:0;
	height:44px;
}

#nav {
	height:44px;
}

#nav div a {
/*
	font-family:"museo",serif;
	font-style:normal;
	font-weight:300;
*/
	font-size:19px;
	height:44px;
	line-height:46px;
	color:#fff;
}

#main_body .text_region,#main_body .text_region p,body,#main_body #blog_main .text_region,#main_body #blog_main .text_region p,#main_body .blog_post_holder .blog_content,#blog_body .blog_location {
/*
	font-family:"myriad-pro",sans-serif;
	font-style:normal;
	font-weight:400;
*/
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

#main_body .text_region .heading,#main_body .blog_post_holder h2,#main_body #blog_main .blog_title h2,#main_body #blog_main h1,#main_body #blog_main .text_region h2,#main_body .custombutt_region .custombutt_link,#main_body .blog_post_holder .blog_readmore,#tab_holder a,#main_body .h1_region h1.heading,#main_body .email_form_region .email_form .email_form_submit input,.file_upload_region .file-upload-container,#blog_main #blog_allposts h2,#main_body .blog_post_holder .blog_date,#blog_post .blog_date,#mnav div a {
/*
	font-family:"museo",serif;
	font-style:normal;
	font-weight:700;
*/
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

#main_body .text_region .text_region_text,#main_body .text_region .text_region_text p,#main_body .blog_post_holder .blog_content,#main_body #blog_main .text_region,#main_body #blog_main .text_region p {
	font-size:19px;
	line-height:30px;
	color:#505050;
}

/*H1 Headings*/
#main_body .h1_region h1.heading {
/* 	color:#0c4280; */
	font-size:60px;
	line-height:62px;
}

/* H2 Heading - incl Blog H2 & Blog  */
#main_body .text_region h2.heading,#main_body .blog_post_holder h2,#main_body #blog_main .text_region h2 {
	font-size:34px;
/* 	color:#0c4280; */
	line-height:normal;
}

#main_body #blog_main .blog_title h2 {
	font-size:40px;
	line-height:normal;
}

/* H3 Headings */
#main_body .text_region h3.heading {
	font-size:20px;
/* 	color:#0c4280; */
}

/* Add transitions to all 'buttons' like button block, file upload, and email form */
#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container,#main_body .email_form_region .email_form .email_form_submit input {
	transition:All .5s ease;
/* 	background:#00aeef; */
}

#main_body .custombutt_region .custombutt_link:hover,.file_upload_region .file-upload-container:hover,#main_body .email_form_region .email_form .email_form_submit input:hover {
	background:#0c4280;
}

.file_upload_region .file-upload-container {
	border-radius:11px;
	font-size:19px;
	line-height:26px;
	padding:14px 0 12px;
	max-width:437px;
}

.file_upload_region .file-download-arrow {
	right:12px;
	top:12px;
}

#nav div.active a {
	background-color:transparent;
}

#nav div a span {
	padding:7px 13px;
	opacity:1;
	-moz-opacity:1;
	border-bottom:3px solid transparent;
	transition:All .5s ease;
}

#nav div.active a span,#nav div a:hover span {
	opacity:1;
	-moz-opacity:1;
	border-bottom:3px solid #00aeef;
}

#nav div a:hover {
	background-color:transparent;
}

#main_body {
	margin:44px auto 0;
}

.horizontal_line {
	background:url(/site_files/10684/custom/264/images/hr.png) no-repeat center center transparent;
	height:30px;
	opacity:1;
}

#shadow {
	border-bottom:0;
}

#main_body .custombutt_region .custombutt_link {
	border-radius:11px;
	font-size:19px;
	line-height:26px;
	padding:14px 0 12px;
	max-width:437px;
}

#footer {
/* 	margin: 310px auto 0; */
/* 	padding-left: 27px; */
/* 	width: 925px; */
}

/*
#footer .footer_copyright{
	opacity: 1;
	-moz-opacity: 1;
	color:#3a3a3a;
}
#footer .footer_logo_r a{
	background-position: top left;
}
*/
#footer_scripts {
	background:#313131;
}

#footer_scripts .footer-col {
	display:inline-block;
	vertical-align:top;
	font-size:19px;
	color:#bfbfbf;
	font-family:htrh,arial;
	font-style:normal;
	font-weight:300;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	margin-right:36px;
}

#footer_scripts .as-heading {
	border-bottom:silver solid 1px;
	width:239px;
	padding-bottom:15px;
}

#footer_scripts div a,#footer_scripts .as-link {
	color:#636363;
	margin:11px 0;
	display:block;
	text-decoration:none;
}

#footer_scripts #footer-center {
	padding-top:43px;
	text-indent:0;
	width:917px;
	margin:0 auto;
	padding-bottom:33px;
	    position: relative;
}

#as-footer-logo {
	width:118px;
	height:52px;
	background:url(/site_files/14067/custom/465/images/footer-logo.png) no-repeat;
	margin-top:33px;
	display:inline-block!important;
}

#auto-footer {
	background:url(/site_files/14067/custom/465/images/footer.png) no-repeat;
	background-size:cover;
	height:52px;
	width:59px;
	margin-top:33px!important;
	vertical-align:top;
	display:inline-block!important;
	margin-left:6px!important;
}

#footer_scripts div a:hover {
	color:#bfbfbf;
}

#feature-area .feature-slide-heading,#feature-area h1.feature-slide-heading,#feature-area h2.feature-slide-heading,#feature-area h3.feature-slide-heading,#feature-area div.feature-slide-heading {
	text-shadow:none;
}

#header #logo {
	width:980px!important;
	height:166px;
}

#header {
	height:163px;
}

#nav_wrapper,#nav div a span {
	line-height:normal;
}

#nav div a span {
	opacity:1;
	-moz-opacity:1;
	color:#fff;
}

#nav div.active a span {
	color:#f0f0f0;
}

#nav div a {
	padding:0 25px;
}

#footer-1 {
	display:none;
}

a.feature-button:link,a.feature-button:visited {
/* 	    background: #00aeef; */
/*     font-family: "museo",serif; */
/*     font-style: normal; */
/*     font-weight: 700; */
/*     color: #ffffff; */
	font-size:19px;
/*     -webkit-font-smoothing: antialiased; */
/*     -moz-osx-font-smoothing: grayscale; */
	border-radius:7px;
	padding:12px 17px;
/*     margin-right: 16px; */
	transition:All .5s ease;
	border:2px solid transparent;
}

a.feature-button:link:hover,a.feature-button:visited:hover {
	text-decoration:none;
	background:transparent;
	border:2px solid #00aeef;
}

#feature-area .feature-slide-content .feature-slide-body {
	margin-bottom:24px;
}

#nav div a:hover span {
	color:#fff;
}

#tab_holder {
	top:206px;
}

.side-of-page .social-container{
top: 367px;

}
#footer_scripts .social-container a{display:inline-block;margin-left:5px;}